Subject: [Supa] Next Steps (Was RE: SUPA is approved as a new Working Group)

From: "King, Daniel" <[email-masked]>
Date: Sat, 3 Oct 2015 10:18:39 +0000

Thanks to Tina and Dan for all your work and chairing the previous BoFs. 

Benoit has also performed an excellent job shaping supa discussions and scope, honing the charter, and progressing to a formal working group. Thank you!

All, now we have lots of exciting work ahead of us. A few thoughts:

- All, please make sure you are familiar with the approved charter text and work items/milestones - https://datatracker.ietf.org/wg/supa/charter/.

- Nevil and I will read and digest the current I-Ds, we plan to meet (virtually) with Benoit and develop a plan which we will share with the working group.

- Existing authors of supa I-Ds are asked to refresh their work and update I-Ds where necessary. Please do not wait until the deadline to publish new versions of your I-Ds. :-)

- If Authors submit a new version of your I-D please email the list with the purpose of the document and summary of changes. It also helps if you state areas/questions you would like the working group to help with as well.

- The working group has a 2hr meeting planned for Yokohama. Let's try to use Yokohama to address issues/questions.

- Participants are encouraged to review I-Ds. Questions and clarifications are requested, and comments are encouraged, while text contributions are even more welcome.

BR, Dan (another one).  

-----Original Message-----
From: Romascanu, Dan (Dan) [mailto:[email-masked]] 
Sent: 03 October 2015 06:48
To: Benoit Claise <[email-masked]>; [email-masked]
Cc: King, Daniel <[email-masked]>; Nevil Brownlee <[email-masked]>
Subject: RE: [Supa] SUPA is approved as a new Working Group

Congratulations and success to the WG. It was a pleasure and a honor to be able to help in making this work happen. I learned a lot in the process and I am grateful for this. Let us get to work, I am glad to enter the ranks of the contributors. 

Regards,

Dan

> -----Original Message-----
> From: Supa [mailto:[email-masked]] On Behalf Of Benoit Claise
> Sent: Friday, October 02, 2015 9:59 AM
> To: [email-masked]
> Cc: King, Daniel; Nevil Brownlee
> Subject: [Supa] SUPA is approved as a new Working Group
> 
> Dear all,
> 
> I'm happy to report that the IESG approved the SUPA WG yesterday. The 
> official announcement should be sent shortly.
> 
> Many thanks to all who helped shape this work, and specifically Dan 
> Romascanu and Tina Tsou for running the two BoFs.
> Thanks to Nevil Brownlee and Dan King for taking on the WG chairs 
> responsibility.
> 
> Now, time to work towards the charter deliverables.
> See you all in Yokohama: 2 hours slot has been scheduled.
> 
> Regards, Benoit
> 
> 
> _______________________________________________
> Supa mailing list
> [email-masked]
> https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_mailman_listinfo_supa&d=BQICAg&c=BFpWQw8bsuKpl1
> SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=Ymh8LO
> s54AekCHbitvyXf2NOPut1AmE1kazppOpSnPo&s=EzakGkzDKKQryajXwkijc6tz
> dBiGyVa1NA9wAMf0qhY&e=